Bug 5917 - Утилиты из пакета freeradius не находят libradius-0.9.3.so
: Утилиты из пакета freeradius не находят libradius-0.9.3.so
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeradius)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-21 19:16 by
Modified: 2006-07-22 19:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-21 19:16:41
[taf@metamorph cake-dump]$ radrelay
radrelay: error while loading shared libraries: libradius-0.9.3.so: cannot
openshared object file: No such file or directory
[taf@metamorph cake-dump]$

И так все утилиты, которым требуется эта библиотека. Для себя я временно
прописал /usr/lib/freeradius в /etc/ld.so.conf, но я не уверен, что это
правильное решение.
------- Comment #1 From 2005-07-19 19:21:12 -------
reassign to new maintainer
------- Comment #2 From 2006-07-20 12:18:29 -------
Fixed in 1.1.2-alt1